
.clickButton {
  text-align: center;
}

button {
  background-color: #F0F0F0;
  color: #686868;
  border-radius: 3px;
  border: none;
  display: inline-block;
  font-size: 14px;
  padding: 8px 20px;
  margin: 5px;
}

button:hover {
  background-color:#F8F8F8;
  border: 1.5px solid lightgrey ;
}